#logoresponsive a {
    background: rgba(0, 0, 0, 0) url("/lacnic/images/lacnic/logo.png") no-repeat scroll 9px -2px / 176px auto;
}

.on div#burguerWrap div:nth-child(1) {
    top: 36px;
    transition: all 0.3s ease-out 0s;
}

div#burguerWrap div {
    background: #009dca none repeat scroll 0 0;
    border-radius: 2px;
    height: 5px;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 25px;
}
.on div#burguerWrap div:nth-child(3) {
    top: 44px;
    transition: all 0.3s ease-out 0s;
}
.director .noicon{
	float: none;
}

#footer{
	float: left;
}
.aui-form {
    background-color: #009dca;
    margin: 0 0 10px;
    padding: 10px;
    text-align: center;
}
.aui-form input[type="text"] {
    background-color: #fff;
    background-image: none;
    border: 0 none;
    color: #222;
    font-size: 11px;
    margin: 0;
    max-width: 175px;
    padding: 3px 5px;
}
.aui-form input[type="image"] {
    border: 0 none;
    margin: 0;
}
.nrobox {
    width: 650px;
}
.l4runout {
    color: #199daf;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 5px;
    text-align: left;
}
.l4runout #l4addr {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    margin: 0 0 10px;
    padding: 5px;
}